#kesearch_pagebrowser_bottom .pages_total{
    background: none !important;
    text-align: left;
}

.kesearch_pagebrowser>ul{
    padding: 0 !important;
}

.kesearch_pagebrowser>ul>li>a{
    padding: 10px !important;
    background: #FFF;
    display: inline-block;
    height: 2rem;
    min-width: 2rem;
    text-align: center;
    line-height: 1rem;
    margin-left: 2.5px;
    margin-right: 2.5px;
    color: #000;
}

.kesearch_pagebrowser>ul>li:first-child>a{
    margin-left: 0;
}

.kesearch_pagebrowser>ul>li>a.current,
.kesearch_pagebrowser>ul>li>a:hover{
    background: #0075bf;
    color: #FFF !important;
    text-decoration: none;
    transition: .5s all;
}